@charset "utf-8";

.latest-zinex{margin:0; padding:0; list-style-type:none;}
.latest-zinex li{margin-bottom:5px;}
.latest-zinex li:after{clear:both; content:' '; display:block;}
.latest-zinex li .img{position:absolute; display:block;}
.latest-zinex li span.img{border:1px solid #eee; background:#f3f3f3; color:#aaa; text-align:center; -moz-box-sizing:border-box; box-sizing:border-box;}
.latest-zinex li span.img:before{content:' '; display:inline-block; height:100%; vertical-align:middle;}
.latest-zinex li .article{min-height:96px; margin-left:145px;}
.latest-zinex li .article .title{display:block; font-size:16px; margin:0 0 5px; overflow:hidden; width:160px; word-break:break-all;}
.latest-zinex li .article .title a {line-height:1.4em;}
.latest-zinex li .article .co {margin-top:3px; font-size:11px; color:#777; }
.latest-zinex li .article .co a{color:#777; line-height:1.4em;}
.latest-zinex li.nodata{text-align:center; padding-top:3.5em; width:100%;}